@font-face {
  font-family: "cargoup";
  src: url('../fonts/cargoup.eot');
  src: url('../fonts/cargoup.eot?#iefix') format('eot'),
  url('../fonts/cargoup.woff2') format('woff2'),
  url('../fonts/cargoup.woff') format('woff'),
  url('../fonts/cargoup.ttf') format('truetype'),
  url('../fonts/cargoup.svg#cargoup') format('svg');
  font-weight: normal;
  font-style: normal;
}

.cargoup:before {
   display: inline-block;
   font-family: "cargoup";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
 }

.cargoup-lg {
   font-size: 1.3333333333333333em;
   line-height: 0.75em;
   vertical-align: -15%;
 }
.cargoup-2x { font-size: 2em; }
.cargoup-3x { font-size: 3em; }
.cargoup-4x { font-size: 4em; }
.cargoup-5x { font-size: 5em; }
.cargoup-fw {
   width: 1.2857142857142858em;
   text-align: center;
 }

  .cargoup-24h:before {
     content: "\EA01"
   }

  .cargoup-2way:before {
     content: "\EA02"
   }

  .cargoup-arrange:before {
     content: "\EA03"
   }

  .cargoup-boat:before {
     content: "\EA04"
   }

  .cargoup-box:before {
     content: "\EA05"
   }

  .cargoup-boxsearch:before {
     content: "\EA06"
   }

  .cargoup-bring:before {
     content: "\EA07"
   }

  .cargoup-calculator:before {
     content: "\EA08"
   }

  .cargoup-calendar:before {
     content: "\EA09"
   }

  .cargoup-car:before {
     content: "\EA0A"
   }

  .cargoup-care:before {
     content: "\EA0B"
   }

  .cargoup-cart:before {
     content: "\EA0C"
   }

  .cargoup-clock:before {
     content: "\EA0D"
   }

  .cargoup-contact24h:before {
     content: "\EA0E"
   }

  .cargoup-factory:before {
     content: "\EA0F"
   }

  .cargoup-fast:before {
     content: "\EA10"
   }

  .cargoup-fly:before {
     content: "\EA11"
   }

  .cargoup-fragile:before {
     content: "\EA12"
   }

  .cargoup-global:before {
     content: "\EA13"
   }

  .cargoup-list:before {
     content: "\EA14"
   }

  .cargoup-lorry:before {
     content: "\EA15"
   }

  .cargoup-manstaff:before {
     content: "\EA16"
   }

  .cargoup-map:before {
     content: "\EA17"
   }

  .cargoup-motorbike:before {
     content: "\EA18"
   }

  .cargoup-package:before {
     content: "\EA19"
   }

  .cargoup-plane:before {
     content: "\EA1A"
   }

  .cargoup-recyclable:before {
     content: "\EA1B"
   }

  .cargoup-rope:before {
     content: "\EA1C"
   }

  .cargoup-scale:before {
     content: "\EA1D"
   }

  .cargoup-search:before {
     content: "\EA1E"
   }

  .cargoup-searchbox:before {
     content: "\EA1F"
   }

  .cargoup-staff:before {
     content: "\EA20"
   }

  .cargoup-stats:before {
     content: "\EA21"
   }

  .cargoup-timebox:before {
     content: "\EA22"
   }

  .cargoup-train:before {
     content: "\EA23"
   }

  .cargoup-trust:before {
     content: "\EA24"
   }

  .cargoup-umbrella:before {
     content: "\EA25"
   }

  .cargoup-unloader:before {
     content: "\EA26"
   }

  .cargoup-warehouse:before {
     content: "\EA27"
   }